name: Password Compatibility
type: module
description: 'Provides the password checking algorithm for user accounts created with Drupal prior to version 10.1.0.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
